req_lib_cmap_delete Struct Reference

The req_lib_cmap_delete struct. More...

`#include <ipc_cmap.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_name_t key_name | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cmap_delete struct.

Definition at line 101 of file ipc_cmap.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_request_header header req_lib_cmap_delete::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_name_t key_name req_lib_cmap_delete::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cmap.h